Bug 55722 - kernel-source-2.2.19-6.2.12.i386.rpm upgrade/install fails at sound archive snd.o?
kernel-source-2.2.19-6.2.12.i386.rpm upgrade/install fails at sound archive s...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
ftp.redhat.com ...... kernel-source-2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-05 12:09 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-05 12:09:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Win98; U)

Description of problem:
kernel-source-2.2.19-6.2.12.i386.rpm install or upgrade fails at snd.o? gnurpm complains that archieve is corrupt.   Second identical 
download.  Chances are the soundblaster archieve actually went into the rpm incorrectly.  On 2.2.19-6.2.12 this did not happen.

Version-Release number of selected component (if applicable):

kernel-source-2.2.19-6.2.12.i386.rpm


How reproducible:
Always

Steps to Reproduce:
1. Download kernel-source-2.2.19-6.2.12.i386.rpm from ftp.redhat.com
2. rpm -ivh kernel-source-2.2.19-6.2.12.i386.rpm
	

Actual Results:  message similiar to 
"archive checksum corrupt snd.o (sbpro.o?)"
rpm install failed

Expected Results:  rpm install lands source in /usr/src/linux-2.2.19

Additional info:

kernel-source-2.2.19-6.2.10 was installed previously.
Comment 1 Bugzilla owner 2004-09-30 11:39:15 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.